Crate lspower

Dependencies

(17 total, 1 outdated)

CrateRequiredLatestStatus
 anyhow^1.01.0.38up to date
 async-codec-lite^0.0.00.0.0up to date
 async-trait^0.10.1.42up to date
 auto_impl^0.40.4.1up to date
 bytes^1.01.0.1up to date
 dashmap^4.04.0.2up to date
 futures^0.30.3.13up to date
 log^0.40.4.14up to date
 lsp-types^0.860.88.0out of date
 lspower-macros^0.20.2.0up to date
 nom^6.06.1.2up to date
 serde^1.01.0.123up to date
 serde_json^1.01.0.64up to date
 thiserror^1.01.0.24up to date
 tokio^1.01.2.0up to date
 tokio-util^0.60.6.3up to date
 tower-service^0.30.3.1up to date

Dev dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 env_logger^0.80.8.3up to date
 tokio^1.01.2.0up to date
 tower-test^0.40.4.0up to date